{
  "name": "jellomator",
  "private": true,
  "version": "1.0.0",
  "type": "module",
  "dependencies": {
    "react": "^18.3.1",
    "react-dom": "^18.3.1"
  },
  "scripts": {
    "dev": "concurrently \"npm:dev:frontend\" \"npm:dev:backend\"",
    "dev:frontend": "vite",
    "dev:backend": "uvicorn backend.main:app --host 0.0.0.0 --port 6363 --reload",
    "build": "npm run build:frontend",
    "build:frontend": "vite build"
  },
  "devDependencies": {
    "@vitejs/plugin-react": "^4.3.4",
    "autoprefixer": "^10.4.20",
    "postcss": "^8.4.49",
    "tailwindcss": "^3.4.16",
    "concurrently": "^9.1.2",
    "vite": "^5.4.19"
  }
}
